#!/bin/sh -l

### For MPI jobs.
### To use two nodes, with one task per node
#SBATCH -n 30
#SBATCH --nodes=1

### Which queue or partition to use
#SBATCH -p nms_research

#SBATCH --job-name=M2AdiUncons

#SBATCH --time=0-160:00:00

# Insert here your project name and uncomment

module load   apps/gaussian/09E-sse4

INPUT=Uncons.in

export MKL_NUM_THREADS=$NSLOTS

export NUMEXPR_NUM_THREADS=$NSLOTS

export OMP_NUM_THREADS=$NSLOTS

# You should not need to modify below

###  -V -CHECK THE SECOND LINK ABOVE
#SBATCH --export=all

### This is default in Slurm
### $ -cwd

#Put your username

#Execution Line

g09 $INPUT >$INPUT.log

